de:
  errors:
    messages:
      expired: "ist abgelaufen, bitte neu anfordern"
      not_found: "nicht gefunden"
      already_confirmed: "wurde bereits bestätigt, bitte versuche, dich anzumelden"
      not_locked: "war nicht gesperrt"
      not_saved:
        one: "Aufgrund eines Fehlers, konnte %{resource} nicht gespeichert zu werden:"
        other: "%{count} Fehler führten dazu, dass %{resource} nicht gespeichert wurde:"
  devise:
    failure:
      already_authenticated: "Du bist bereits angemeldet."
      unauthenticated: "Du musst dich anmelden oder registrieren, um fortzufahren."
      unconfirmed: "Du musst dein Konto bestätigen, um fortzufahren."
      locked: "Dein Konto ist gesperrt."
      invalid: "Ungültige E-Mail-Adresse oder Passwort."
      invalid_token: "Ungültiger Authentifizierungs-Token."
      timeout: "Deine Sitzung ist abgelaufen! Melde dich bitte erneut an, um fortzufahren."
      inactive: "Dein Konto wurde noch nicht aktiviert."
    passwords:
      updated_not_active: "Dein Passwort wurde erfolgreich geändert."
      send_paranoid_instructions: "Wenn deine E-Mail-Adresse in unserer Datenbank existiert, wirst du per E-Mail einen Link zur Wiederherstellung deines Passwortes erhalten."
      send_instructions: "Du erhältst in wenigen Minuten eine E-Mail mit Anweisungen zum Zurücksetzen deines Passwortes."
      updated: "Dein Passwort wurde erfolgreich geändert. Du bist nun angemeldet."
    sessions:
      signed_in: "Erfolgreich angemeldet."
      signed_out: "Erfolgreich abgemeldet."
    confirmations:
      send_paranoid_instructions: "Wenn deine E-Mail-Adresse in unserer Datenbank existiert, wirst du in wenigen Minuten eine E-Mail mit Anweisungen zur Bestätigung deines Kontos erhalten."
      send_instructions: "Du wirst in wenigen Minuten eine E-Mail mit Anweisungen zur Bestätigung deines Kontos erhalten."
      confirmed: "Dein Konto wurde erfolgreich bestätigt."
    registrations:
      signed_up_but_unconfirmed: "Eine Nachricht mit einem Bestätigungslink wurde an deine E-Mail-Adresse gesendet. Bitte öffne den Link, um dein Konto zu aktivieren."
      signed_up_but_inactive: "Du hast dich erfolgreich registriert. Allerdings kannst du dich noch nicht anmelden, da dein Konto noch nicht aktiviert ist."
      signed_up_but_locked: "Du hasst dich erfolgreich registriert. Allerdings kannst du dich nicht anmelden, da dein Konto gesperrt ist"
      reasons:
        inactive: inaktiv
        unconfirmed: unbestätigt
        locked: gesperrt
      update_needs_confirmation: "Du hast dein Konto erfolgreich aktualisiert, jedoch müssen wir noch deine neue E-Mail-Adresse verifizieren. Bitte überprüfe deine E-Mails und klicke auf den Bestätigungs-Link, um deine neue E-Mail-Adresse zu bestätigen."
      signed_up: "Herzlich willkommen! Du hast dich erfolgreich registriert."
      updated: "Du hast dein Konto erfolgreich aktualisiert."
      destroyed: "Tschüss! Dein Konto wurde erfolgreich gelöscht. Wir hoffen, dich bald wiederzusehen."
    unlocks:
      send_paranoid_instructions: "Falls dein Konto existiert, erhältst du in wenigen Minuten eine E-Mail mit Anweisungen zum Entsperren deines Kontos."
      send_instructions: "In wenigen Minuten erhältst du eine E-Mail mit Anweisungen zum Entsperren deines Kontos."
      unlocked: "Dein Konto wurde erfolgreich entsperrt. Bitte melde dich an, um fortzufahren."
    omniauth_callbacks:
      success: "Erfolgreich vom %{kind} Konto autorisiert."
      failure: "Authentifizierung von %{kind} fehlgeschlagen wegen: \"%{reason}\"."
    mailer:
      confirmation_instructions:
        subject: "Bestätigungsinformationen für %{service_name}"
      reset_password_instructions:
        subject: "Anleitung zum Zurücksetzen des Passworts"
      unlock_instructions:
        subject: "Anleitung zum Entsperren"
